[mqtt]
hostname=localhost
topic=gerrit/myproject
# Only if needed for websockets
ws_path=/path
# transport is "websockets" or "tcp"
# default is "tcp"
transport=websockets
# If qos is not set, default to 0
qos=2
# If port is not set, default to 1883
port=1883
# If you need authentication on the MQTT Broker
username=username
password=password
# set proxy only if needed
# socks proxy only is supported today
proxy_type=socks
proxy_host=host
proxy_port=port

[gerrit]
username=gerrit_username
hostname=localhost
key=~/.ssh/id_rsa
# if port not set, default to 29418
port=29418
